
<!DOCTYPE html>
<html>
<head>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="css/Ramda.css">
<title>Макет сайта</title>
</head>
<body>

<!-- Начало хидер -->
<header class="header">
   
<div id="headerInner">

<nav class="topMenuRight">
      
    <ul>
    <li><a href="#">Functional Programming</a></li>
    <li><a href="#">Ramda</a></li>
    <li><a href="#">Fantasy Land Spec</a></li>
    <li><a href="#">Node.js for all</a></li>
    </ul>
    
</nav> 
</header><!-- Конец хидер -->

<!-- начало врапер -->

<section id="wrapper">
<div id="middle">
<div id="content">
<div id="colLeft">

<div class="postThumb"><a href="#"><img width="700px" src="images/Ramda.PNG"/></a></div>
<br></br>
<p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, встав-</br>ляемый в макет страницы. Используется в качетсве заполнителя по крайней мере с XVI века. Является</br> искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,</br> написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду Мак-</br>Клинтоку</p>
<br></br>
<p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore </br> magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea</br> commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat</br> nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id</br> est laborum."</p>

</div><!-- Конец коллефт -->

</div><!-- Конец контент -->
</div><!-- Конец мидл -->
</section><!-- Конец врапер -->

<!-- Начало футер -->

<div class="sidenav">
    <a href="">Ramda</a>
    <a href="">Why Ramda?</a>
    <a href="">What's Different?</a>
    <a href="">Introductions</a>
    <a href="">Philosophy</a>
  </div>

<footer id="footer">
<div id="footerInner">

<div id="footercopyright">
<a>Copyright&copy; 2018</a>
</div>

<nav class="footernav">      
    <ul>
    <li><a href="#">Ramda</a></li>
    <li><a href="#">Why Ramda?</a></li>
    <li><a href="#">What's Different?</a></li>
    <li><a href="#">Introductions</a></li>
    <li><a href="#">Philosophy</a></li>
    </ul>    
</nav> 
</div><!-- Конец футериннер -->
</footer>
<!-- Конец футер -->
</body>
</html>